darcs

Patch 1694 don't use shelly>=1.7.2 on Windows

Title don't use shelly>=1.7.2 on Windows
Superseder Nosy List ganesh
Related Issues
Status accepted Assigned To
Milestone 2.14.1 STABLE

Created on 2018-06-10.10:56:25 by ganesh, last changed 2018-06-10.11:00:53 by ganesh.

Files
File name Status Uploaded Type Edit Remove
blacklist-shelly__1_7_2-on-windows.dpatch ganesh, 2018-06-10.10:56:25 application/octet-stream
See mailing list archives for discussion on individual patches.
Messages
msg20146 (view) Author: ganesh Date: 2018-06-10.10:56:25
The environment variable handling is broken (for us)
Attachments
History
Date User Action Args
2018-06-10 10:56:25ganeshcreate
2018-06-10 11:00:53ganeshsetstatus: needs-screening -> accepted
milestone: 2.14.0 -> 2.14.1 STABLE